{
    "key": "iceandfire_dragonbone",          
    "category": "bone",                
    "primary": 7.2,                
    "secondary": 2.7,               
    "tertiary": 2.8,                 
    "durability": 790,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 62,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 7.5,              
    "tints": {
        "glyph": "a6a199",
        "texture": "a6a199"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["iceandfire:dragonbone"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}